.Font9 {  font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-weight: normal}
.Font6 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #08246B; text-decoration: none}
.thisBlueFong9 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff}
.thisWhiteFong9 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FFFFFF}
.font9_black {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none}
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.field {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #eeeeee}
.adm_font6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: normal}
.Private {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #00FFFF; background-color: #003063}
.iposter_form {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #00FFFF; background-color: #003366}
.MTextFieldbg {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #00FF00; background-color: #000000; border: 1px #D6D3CE solid}
.AdmButton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #66CCFF double; background-color: #003366; color: #66CCFF; clip:   rect(   ); cursor: hand}
.CartFields {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #669999}
.Private2 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #FFFFFF; border-color: #CCCCCC #eeeeee #eeeeee #CCCCCC; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.LeftFrame {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 800; color: #00FFFF}
.treemenu_checkbox {  border: 1px #FFFFFF none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; list-style-position: inside; clear: none; float: none; height: 11px; width: 11px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; clip:    rect(   ); left: 0px; top: 0px; color: #000000; vertical-align: middle}
.treemenu_txt {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.NewsFormFields {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.ColorField {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; height: 17px; width: 55px; left: 55px; top: 17px; clip:   rect(   ); border: 1px #FFFFFF none; background-image: url(image5/ColorPanel_SelTxt.gif); background-position: 0px 0px; text-transform: uppercase; margin-top: 2px; padding-top: 2px; text-align: center}
.adm_font6_333333 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal}
.TitleTxt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.Speak {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFF00}
.SmallFields {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; height: 16px; clip:   rect(   ); border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.smallfont {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.DivText {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}


/* custom .CSS */
.cartBtTxt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; cursor:pointer; width:130px; font-weight:bold;}

/** removed
.detailFrame { border:1px solid #cccccc;background-color:#ffffff;}
**/
.detailFrameBg { background-color:#ffffff;}
.detailFrameTitle { background-color:#ffffff; border-bottom:1px solid #ffffff; color:#333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; padding:2px 0px 2px 2px;}

.comboFrameColor {background-color:#ffffff;}
.comboFrameBg {background-color:#ffffff;}
.comboTitle {background-color:#ffffff;}
.comboTitleTxt { color:#333333; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; padding:2px 0px 2px 0px;}
#pdtComboArea td{padding:2px 0px 0px 2px;}

/* scrollArea common_JS.js */
.scrollArea_left{
overflow-X:hidden;
overflow-Y:hidden;
position:relative;
}
.scrollArea_right{
overflow-X:hidden;
overflow-Y:hidden;
position:relative;
}
.scrollArea_top{
overflow-X:hidden;
overflow-Y:hidden;
position:relative;
}
.scrollArea_down{
overflow-X:hidden;
overflow-Y:hidden;
position:relative;
}

.zoomIn {cursor: url(../../../icon/zoomin.cur), default;}
.zoomOut {cursor: url(../../../icon/zoomout.cur), default;}

/** customized **/
.leftMenuTopic_style{line-height:20px;color:#C5173E;font-size:15px;font-weight:bold;}

body{font-family:Verdana;font-size:12px;margin:0px 0px 0px 0px;}
td{font-family:Verdana;font-size:12px;}
.fs_13px{font-size:13px}
.fs_12px_ucase{text-transform:uppercase;color:#EB208C;font-weight:bold;font-size:12px;font-family:arial;}

/**slider_container**/
#slider_container{width:980px;height:422px;}
#slider_panel {width: 980px; height:422px; overflow: hidden; position:relative;}
#slider_panel #pageNav{position:absolute;z-index:300;left:50%;top:360px;}
#slider_panel #arrLeft_div{position:absolute;z-index:300;left:0px;top:178px;width:44px;height:29px;cursor:pointer;}
#slider_panel #arrRight_div{position:absolute;z-index:301;right:0px;top:178px;width:44px;height:29px;cursor:pointer;}
#slider_imageholder { display:block;white-space: nowrap;}
#slider_imageholder td{font-family:Arial, Tahoma,Verdana;font-size:10px;color:#666666;}

/**popItems [1]**/
#popItems_container_newItems{width:626px;height:265px;margin:0px 0px 0px 0px;background-image:url(http://www.ibikeconsole.com/cfolder/CustomSet/tigrasport2013/_img/home_newProducts_BG.gif);background-repeat:no-repeat;}
/*same below[1 and 2]*/
#popItems_outline{width:600px;height:265px;margin:0px 8px 0px 8px;position:relative;}
#popItems_outline #popItems_arrLeft_div{position:absolute;z-index:300;left:0px;top:120px;width:33px;height:33px;cursor:pointer;}
#popItems_outline #popItems_arrRight_div{position:absolute;z-index:301;right:0px;top:120px;width:33px;height:33px;cursor:pointer;}
#popItems_panel{width: 543px; height:235px; overflow: hidden; padding-top:30px; margin-left:28px;}

/**newsBox_container**/
#newsBox_container{width:626px;height:180px;padding-top:50px;}
	#newsBox_outline{width:590px;height:168px;margin:0px 9px 0px 9px;position:relative;}

.newsBox_eachItem{width:571px;height:25px;margin:3px 0px 3px 0px;}
.newsBox_eachItem .bullet{float:left;width:30px;height:25px;line-height:25px;background-image:url(http://www.ibikeconsole.com/cfolder/CustomSet/tigrasport2013/_img/news_bullet.gif);background-repeat:no-repeat;background-position:6px top;}
.newsBox_eachItem .topic{float:left;width:533px;height:25px;line-height:25px;border-bottom:1px dotted #F9F118;}
.newsBox_link{color:#666666;font-weight:bold;font-family:Arial;font-size:12px;letter-spacing:0px;}
A.newsBox_link{color:#333333;font-weight:bold;font-family:Arial;font-size:12px;letter-spacing:0px;text-decoration:none;}
A.newsBox_link:visited{color:#333333;font-weight:bold;font-family:Arial;font-size:12px;letter-spacing:0px;text-decoration:none;}
A.newsBox_link:hover{color:#cccccc;font-weight:bold;font-family:Arial;font-size:12px;letter-spacing:0px;text-decoration:underline;}

/**subcatlist @catalog.asp**/
.subcatlist{color:#ffffff;font-weight:bold;font-size:13px;text-decoration:none;}
A.subcatlist{color:#ffffff;font-weight:bold;font-size:13px;text-decoration:none;}
A.subcatlist:visited{color:#ffffff;font-weight:bold;font-size:13px;text-decoration:none;}
A.subcatlist:hover{color:#ffffff;font-weight:bold;font-size:13px;text-decoration:underline;}

/**bot**/

.userReview_link{color:#FF9900;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;}
A.userReview_link{color:#FF9900;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;}
A.userReview_link:visited{color:#FF9900;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;}
A.userReview_link:hover{color:#FFCC66;font-weight:bold;text-decoration:underline;font-family:Verdana, Helvetica, sans-serif;font-size:12px;}

.bt_txt {color: #ffffff; font-size: 9px; font-family: Arial, Tahoma,Verdana; text-decoration: none;}
A.bt_txt{text-decoration:none;color:#ffffff;font-weight:normal;font-family:Arial, Tahoma,Verdana;font-size:9px;}
A.bt_txt:visited{text-decoration:none;color:#ffffff;font-weight:normal;font-family:Arial, Tahoma,Verdana;font-size:9px;}
A.bt_txt:hover{text-decoration:underline;color:#eeeeee;font-weight:normal;font-family:Arial, Tahoma,Verdana;font-size:9px;}

.bottitle{color:#ffffff;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;margin-bottom:8px;margin-top:10px;}
A.bottitle{color:#ffffff;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;margin-bottom:8px;margin-top:10px;}
A.bottitle:visited{color:#ffffff;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;margin-bottom:8px;margin-top:10px;}
A.bottitle:hover{color:#eeeeee;font-weight:bold;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:12px;margin-bottom:8px;margin-top:10px;}

.botmenu{color:#ffffff;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:7px;}
A.botmenu{text-decoration:none;color:#ffffff;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:7px;}
A.botmenu:visited{text-decoration:none;color:#ffffff;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:7px;}
A.botmenu:hover{text-decoration:underline;color:#eeeeee;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:7px;}

.botmenu_11px{color:#ffffff;line-height:13px;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;font-size:11px;margin-bottom:5px;}
A.botmenu_11px{text-decoration:none;color:#ffffff;line-height:13px;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;font-size:11px;margin-bottom:5px;}
A.botmenu_11px:visited{text-decoration:none;color:#ffffff;line-height:13px;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;font-size:11px;margin-bottom:5px;}
A.botmenu_11px:hover{text-decoration:underline;color:#eeeeee;line-height:13px;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;font-size:11px;margin-bottom:5px;}

.gs_txt{color:#666666;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:3px;}
A.gs_txt{text-decoration:none;color:#666666;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:3px;}
A.gs_txt:visited{text-decoration:none;color:#666666;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:3px;}
A.gs_txt:hover{text-decoration:underline;color:#eeeeee;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;line-height:9px;font-size:9px;margin-bottom:3px;}

.botlist_ul{
padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;

background-repeat: no-repeat;
background-position: 6px 0px;
margin: 0px 0px 6px 0px;
}
.botlist_li{
padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;
list-style-type: none;
margin: 0px;
}
/**customized**/



/**sitemap**/
#htm_sitemap a, #htm_sitemap td, #htm_sitemap div, #htm_sitemap h1, #htm_sitemap h2, #htm_sitemap h3{font-family:Verdana;font-size:11px;color:#cccccc;}
#htm_sitemap{width:90%;background-color:#1d1d1d;border:1px solid #333333;text-align:left;padding:0px 10px 50px 8px;margin-top:0px;display:inline-table;}

#htm_sitemap .pageTitle{width:100%;height:30px;line-height:30px;text-align:left;margin:8px 8px 8px 8px;border-bottom:1px solid #666666;display:inline-table;}
#htm_sitemap .pageTitle a{font-size:23px;font-weight:bold;color:#fbb15a;text-decoration:none;}
#htm_sitemap .pageTitle a:hover{font-size:23px;font-weight:bold;color:#fbb15a;text-decoration:underline;}

#htm_sitemap .caption{width:100%;height:20px;line-height:20px;font-size:16px;text-align:left;font-weight:bold;color:#fff600;margin:13px 8px 18px 8px;border-bottom:1px solid #666666;display:inline-table;}

#htm_sitemap div.sitemap_xml{width:100%;height:30px;line-height:30px;text-align:right;margin:0px 8px 0px 8px;border-top:1px solid #eeeeee;display:inline-table;}
#htm_sitemap div.sitemap_xml a{font-size:11px;font-weight:bold;color:#666666;text-decoration:none;}
#htm_sitemap div.sitemap_xml a:hover{font-size:11px;font-weight:bold;color:#666666;text-decoration:underline;}

.verlist{ margin:0px 0px 0px 20px; padding:0px 0px 0px 20px;}
.verlist li { margin:0px 0px 0px 0px; list-style: none; height:28px;line-height:28px;}

.verlist li h2{height:28px;line-height:28px;font-size:13px;margin:0px 0px 0px 0px;padding:0px 0px 0px 8px;border-left:3px solid #cccccc;font-weight:bold;}
.verlist li h3{height:25px;line-height:25px;font-size:11px;margin:0px 0px 0px 0px;padding:0px 0px 0px 6px;border-left:2px solid #cccccc;font-weight:bold;}
.verlist li a{color:#fff600;text-decoration:none;}
.verlist li a:hover{color:#fff600;text-decoration:underline;}
 
.itemlist{padding-bottom:8px;}
.itemlist li{float:left;width:20%;height:20px;line-height:20px;white-space:nowrap;overflow:hidden;border-left:3px solid #cccccc;margin:2px 2px 2px 0px;padding:0px 8px 0px 8px;}
 
.itemlist li a{color:#fbb15a;text-decoration:none;}
.itemlist li a:hover{color:#fbb15a;text-decoration:underline;}

.button_cl {  font-family: arial; font-size: 12px; text-decoration: none; font-weight: bold; padding:3px 30px 3px 30px;color:#333333; background-color:#e8f511;border:1px solid #e8f511;cursor:pointer;}

/*os buy now rec for black bg*/
.mainBgColor{background-color: #1D1D1D;}
div.titleBar{background-color:#FFFFFF;color:#000000;width:100%;height:100%;font-family: arial;font-size:13px;font-weight: bold; display:table;white-space:nowrap;border-bottom:1px solid #cccccc;}

.linkTxt_title {color: #ffffff;font-size: 11px;font-family: verdana;text-decoration: none;}
A.linkTxt_title {color: #ffffff;font-size: 11px;font-family: verdana;text-decoration: none;}
A.linkTxt_title:visited {color: #ffffff;font-size: 11px;font-family: verdana;text-decoration: none;}
A.linkTxt_title:hover{color: #eeeeee;font-size: 11px;font-family: verdana;text-decoration: underline;}

.linkTxt_highlights {color: #e56c33;font-size: 11px;font-family: verdana;text-decoration: none;}
A.linkTxt_highlights {color: #e56c33;font-size: 11px;font-family: verdana;text-decoration: none;}
A.linkTxt_highlights:visited {color: #e56c33;font-size: 11px;font-family: verdana;text-decoration: none;}
A.linkTxt_highlights:hover{color: #fa9a46;font-size: 11px;font-family: verdana;text-decoration: underline;}

.linkTxt_forgotpsw {color: #fff600;font-size: 11px;font-family: arial;text-decoration: none;}
A.linkTxt_forgotpsw {color: #fff600;font-size: 11px;font-family: arial;text-decoration: none;}
A.linkTxt_forgotpsw:visited {color: #fff600;font-size: 11px;font-family: arial;text-decoration: none;}
A.linkTxt_forgotpsw:hover{color: #fff600;font-size: 11px;font-family: arial;text-decoration: underline;}
.cart_itemlink{cursor:hand;color:#ffffff;}
.item_botline{width:100%;height:1px;display:table;background-color:#666666;border-bottom:1px solid #cccccc;}
#cart_checkoutBox{background-color:#1D1D1D;}

#page_OSBuyNowRecords .osProgress .dotBg{height:12px;background-image:url(http://www.bikeconsole.com/cfolder/CustomSet/tigrasport2013/designImgs_v2/nav/osProgress_DotBg.gif);}
#page_OSBuyNowRecords .osProgress .dotOn{width:14px;height:14px;background-image:url(http://www.bikeconsole.com/cfolder/CustomSet/tigrasport2013/designImgs_v2/nav/osProgress_DotOn.gif);}
#page_OSBuyNowRecords .osProgress .dotOn img{width:14px;height:14px;border:0px;}
#page_OSBuyNowRecords .osProgress .dotOff{width:14px;height:14px;background-image:url(http://www.bikeconsole.com/cfolder/CustomSet/tigrasport2013/designImgs_v2/nav/osProgress_DotOff.gif);}
#page_OSBuyNowRecords .osProgress .dotOff img{width:14px;height:14px;border:0px;}
#page_OSBuyNowRecords .osProgress .dot_vline{height:12px;background-image:url(http://www.bikeconsole.com/cfolder/CustomSet/tigrasport2013/designImgs_v2/nav/osProgress_Vline.gif);background-repeat:repeat-y;background-position:center top;}
#page_OSBuyNowRecords .osProgress .steptxt{font-family:arial;font-size:11px;color:#999999;font-weight:bold;}
#page_OSBuyNowRecords .cart_shopToWhere{border-left:1px solid #666666;}

#page_OSBuyNowRecords .TxtOnBg { font-family: arial; font-size: 11px; color: #000000; text-decoration: none;}
#page_OSBuyNowRecords .navtext {font-family: arial;width:150px;font-size:11px;border-width:2px;border-style:dotted;border-color:#yellow;background-color:#1D1D1D;color:yellow;}
#page_OSBuyNowRecords .BoxTopic { font-family: arial; font-size: 13px; font-weight: bold; color: #ffffff ; background-color: #1D1D1D; cursor: default}
#page_OSBuyNowRecords .BoxContent { font-family: arial; font-size: 11px; color: #ffffff ; cursor: default}
#page_OSBuyNowRecords .black_TPFontSize { font-family: arial; font-size: 11px; color: #ffffff ; cursor: default}
#page_OSBuyNowRecords .black_TPFontSize_B { font-family: arial; font-size: 11px; color: #ffffff ; cursor: default; font-weight:bold}
#page_OSBuyNowRecords .PTitle { font-family: arial; font-size: 13px; font-weight: bold; color:#ffffff; cursor: default}
#page_OSBuyNowRecords .TotalAmount { font-family: arial; font-size: 13px; font-weight: bold; color:#ffffff; cursor: default}
#page_OSBuyNowRecords .dropcontent{border: 1px solid #1D1D1D;background-color: #1D1D1D;display:block;}
#page_OSBuyNowRecords .hidecontent{border: 1px solid #1D1D1D;background-color: #1D1D1D;display:none;}
#page_OSBuyNowRecords .Cart_txt { font-family: arial; font-size: 11px; background-color: #1D1D1D; color:#FFFFFF;}
#page_OSBuyNowRecords .Cart_title { font-family: arial; font-size: 11px; background-color: #1D1D1D; color:#000000; padding:1px 1px 1px 1px;}
#page_OSBuyNowRecords .Cart_table { font-family: arial; font-size: 11px; color:#FFFFFF;padding:2px 2px 2px 0px; background-color: #1D1D1D;border:none;}
#page_OSBuyNowRecords .Itemswidth {border: none; color:black;font:normal 11px arial;cursor:default;overflow: hidden;text-overflow:ellipsis;}
#page_OSBuyNowRecords .txt_red {color: #FF0000}
#page_OSBuyNowRecords .TxtFields {font-family: arial;font-size: 12px;border:1px solid #cccccc;background-color: #1D1D1D;color:#FFFFFF;}
#page_OSBuyNowRecords .TxtFieldsErr {font-family: arial;font-size: 12px;border:1px solid #FF0000;background-color: #1D1D1D;color:#FFFFFF;}

/*login*/
#loginTB td{font-family:Verdana;font-size:13px;color:#ffffff;}
#loginTB .TD_Left{width:50%;padding-left:10px;border-right:1px solid #eeeeee;}
#loginTB .TD_Right{width:50%;}
#loginTB .elementTB{width:90%;margin:15px 0px 15px 0px;}
#loginTB .elementTB td{height:28px;padding-right:8px;}
#loginTB .elementTB .title{font-size:13px;line-height:23px;font-weight:bold;color:#fff600;}
#loginTB .elementTB .subtxt{font-size:11px;line-height:15px;color:#cccccc;}
#loginTB .elementTB .fieldTxt{font-size:13px;line-height:13px;color:#ffffff;}

#loginTB .elementTB .successColor{color:#339933;}
#loginTB .elementTB .failColor{color:#FF6600;}
#loginTB .elementTB .messageColor{color:#ffffff;}

/*contact us*/
.txtArea{background-color:#000000;color:#ffffff;}